create table mailings_read_clients (
    id bigint IDENTITY (1, 1) primary key,
    mailing_id bigint not null references mailings(id),
    client_id bigint not null references clients(id),
    mailing_message_id bigint not null references mailing_messages(id),
    [read] bit default 0,
    sent bit default 0,

    created_at DATETIMEOFFSET,
    updated_at DATETIMEOFFSET
);
